Cyberduck Mountain Duck CLI

#10531 closed defect (fixed)

Can't see permissions for Windows FTP Servers (Windows Server 2007 and Windows Server 2012)

Reported by: clackner Owned by: jmalek
Priority: normal Milestone: 6.9.0
Component: ftp Version: 6.8.2
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: macOS 10.14

Description

That's maybe also the reason why there are the wrong folder icon (prohibition sign)

Attachments (1)

Screenshot 2018-11-06 at 11.29.42.png (451.6 KB) - added by clackner on Nov 6, 2018 at 10:35:10 AM.

Download all attachments as: .zip

Change History (3)

comment:1 Changed on Nov 6, 2018 at 2:06:49 PM by lvogt

  • Owner set to jmalek

comment:2 Changed on Jan 13, 2019 at 9:13:05 PM by dkocher

  • Component changed from core to ftp
  • Milestone set to 6.9.0
  • Resolution set to fixed
  • Status changed from new to closed

In r45971.

Note: See TracTickets for help on using tickets.
swiss made software